Subject: Re: JFFS2: strange output

From: David Woodhouse <[email-masked]>
Date: Tue, 29 Jan 2002 13:13:21 +0000

[email-masked] said:
> After 11 of the above I get the following message in /var/log/messages:
>
> Dec 24 00:05:55 gonzo kernel: Waiting for chip to read, status = 4
> Dec 24 00:05:55 gonzo kernel: Waiting for chip to read, status = 7
> Dec 24 00:06:26 gonzo last message repeated 2841 times
>
> By this point the copies are progressing painfully slowly.

Those messages are harmless. They're removed in non-ancient versions of the
code. The system slows down partly due to the garbage collection, and
partly due to the spewing of these messages.

--
dwmw2

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/